div.categoryOptionsContainer {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: left;
  width: 100%;
  flex-wrap: wrap;
}

div.categoryChainContainer {

  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: left;
  width: 100%;
  flex-wrap: wrap;
}

div.categoryChainContainer > div {

  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: left;
  flex-wrap: wrap;
}
